
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container-fluid">
    <a class="navbar-brand" href="/">Web11</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">        
        <li class="nav-item">
      		<a class="nav-link" href="/home/about">About</a>
      	</li>
        <li class="nav-item">
          <% if user_signed_in? %>
            <%= link_to "Sign out", destroy_user_session_path, method: :delete, class: 'nav-link' %>
          <% else %>
            <%= link_to 'Sign in', new_user_session_url, class: 'nav-link' %>
          <% end %>
        </li>
      </ul>
    </div>
  </div>
</nav>